为了账号安全,请及时绑定邮箱和手机立即绑定

Ubuntu 16.04安装.NET Core 2.0 SDK问题

/ 猿问

Ubuntu 16.04安装.NET Core 2.0 SDK问题

FFIVE 2018-07-31 10:14:36

安装命令:

apt-get install dotnet-sdk-2.0.0

出现错误:

The following packages have unmet dependencies:
 dotnet-sdk-2.0.0 : Depends: aspnetcore-store-2.0.0 but it is not installed


查看完整描述

1 回答

?
慕村9548890

搞错安装源了


查看完整回答
反对 回复 2018-08-18
  • 1 回答
  • 0 关注
  • 446 浏览
我要回答

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信